<?php
include("../config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_drapeaux.php3");

//echo $SERVER_URL;
# pas de timeout possible qql soit l'action effectuée
set_time_limit($TIME_LIMIT);

# le script continue une fois qu'il est lancé quel que soit l'état de la connection après
ignore_user_abort(true); 


//SCRIPT DE SUPPRESSION DES COMPTES NON CONFIRMES DE PLUS DE 24H
$now = date("Y-m-d H:i:s", time()-(24*60*60));

$query = "SELECT * FROM Members WHERE Confirme = 0 AND Time < '".$now."'";
$rows = main_db_query($query);
while($row = db_fetch_assoc($rows))
{
	main_db_query("DELETE FROM Players WHERE MemberId = ".$row[Id]);
	main_db_query("DELETE FROM Members WHERE Id = ".$row[Id]);
	
}

?>